Computer Security
[EN] securityvulns.ru no-pyccku


HP ProCurve 9300 switches DoS
Published:04.05.2007
Source:
SecurityVulns ID:7670
Type:remote
Threat Level:
5/10
Affected:HP : ProCurve 9300
CVE:CVE-2007-2502 (Unspecified vulnerability in HP ProCurve 9300m Series switches with software 08.0.01c through 08.0.01j allows remote attackers to cause a denial of service via unknown vectors, a different switch series than CVE-2006-4015.)
Original documentdocumentHP, [security bulletin] HPSBMI02210 SSRT071396 rev.1 - ProCurve Series 9300m Switches, Remote Denial of Service (DoS) (04.05.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod